.container {
  padding: 10%;
  color: whitesmoke;
  padding-bottom: 0%;
}

#text {
  padding-right: 5%;
}

hr {
  width: 100%;
  background-color: whitesmoke;
  margin-top: 10%;
  margin-bottom: 0%;
}

a {
  color: rgb(199, 191, 182);
}
